  <div class="header bg-gradient-teal pb-2 pt-5 pt-md-8">
  <div class="container-fluid breadcrumbs">
    <!-- Breadcrumbs -->
    <nav aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item active" aria-current="page"> <i class="fas fa-home"></i> Medicamentos</li>
        <li class="breadcrumb-item active" aria-current="page">Ficha de medicamento</li>
      </ol>
    </nav>
  </div>

  <div class="container-fluid">
    <div class="header-body">
      <div class="row">
        <div class="col-lg-12">
          <!-- <form class="navbar-search navbar-search-dark form-inline mr-3 d-none d-md-flex ml-lg-auto">
            <div class="form-group mb-0">
              <div class="input-group input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                    <i class="fas fa-search"></i>
                  </span>
                </div>
                <input
                  class="form-control" placeholder="Pesquisar"
                  type="text" (focus)="focus = true" name="searchTerm"
                  (blur)="focus = false"
                />
              </div>
            </div>
          </form> -->
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Page content -->
<div class="container-fluid mb-4">
  <div class="mb-4">
    <h2 class="">FICHA DO MEDICAMENTO</h2>
  </div>
  <div class="row mb-4">
    <div class="col-lg-6">
      <div class="card rectangle-box h-100">
        <div class="mb-2 pl-2 pt-2">
          <h4 class="">DETALHES DO MEDICAMENTO</h4>
        </div>
        <div class="row pl-4">
          <div *ngIf="medicine" class="col-lg-12">
            <div class="p-2">
              <b>CATMAT</b>: {{ tableDetail }}
            </div>
            <div class="p-2">
              <b>Descrição</b>: {{ medicine["produto"] }}
            </div>
            <div class="p-2">
              <b>Departamento</b>: {{ medicine["dpto"] }}
            </div>
            <div class="p-2">
              <b>Área demandante</b>: {{ medicine["demandante"] }}
            </div>
            <div class="p-2">
              <b>Risco</b>: {{ medicine["risco"] }}
            </div>
            <div class="p-2">
              <b>CIM</b>: {{ medicine["cim"] }}
            </div>
            <div class="p-2">
              <b>Modalidade</b>: {{ medicine["modalidade"] }}
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-lg-6">
      <div class="card rectangle-box h-100">
        <div class="pl-2 pt-2">
          <h4 class="">HISTÓRICO DE COMPRAS</h4>
        </div>
        <div>
          <app-chart #chartMedication [chartId]="'chart-medication'"></app-chart>
        </div>
      </div>
    </div>
  </div>

  <div class="row mb-4">
    <div class="col-lg-12">
      <div class="card rectangle-box">
        <div class="pl-2 pt-2">
          <h4 class="">STATUS DE PROCESSOS</h4>
        </div>
        <div *ngIf="processStatus" class="card-body" style="overflow: auto;">
          <app-data-table [tableData]="processStatus" [isLinkable]="true" [componentType]="'progress'"></app-data-table>
        </div>
      </div>
    </div>
  </div>

  <div class="row mb-4">
    <div class="col-lg-12">
      <div class="card rectangle-box">
        <div class="pl-2 pt-2">
          <h4 class="">ORÇAMENTÁRIO</h4>
        </div>
        <div class="table-responsive p-5 text-center">
          <!-- <table class="table align-items-center table-striped">
              <thead class="thead-light">
                  <tr>
                    <th scope="col">
                        AAA  
                    </th>
              </thead>
              <tbody>
                <tr>
                    <td>
                      BBB
                    </td>
                </tr>
            </tbody>
        </table> -->
        Sem dados orçamentários.
      </div>
      </div>
    </div>
  </div>

</div>
